{
  "character_id": "gold_city_(Umamusume)",
  "character_name": "Gold City",
  "identity": {
    "base_specs": "1girl, horse ears, horse tail, tall",
    "hair": "blonde hair, wavy hair",
    "eyes": "blue eyes",
    "hands": "",
    "arms": "",
    "torso": "medium breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": ""
  },
  "defaults": {
    "expression": "bored",
    "pose": "looking at phone",
    "scene": "sitting on bench"
  },
  "wardrobe": {
    "default": {
      "full_body": "tracen school uniform",
      "headwear": "",
      "top": "",
      "bottom": "",
      "legwear": "",
      "footwear": "heeled shoes",
      "hands": "",
      "accessories": "choker, earrings"
    }
  },
  "styles": {
    "aesthetic": "modeling,school yard",
    "primary_color": "gold",
    "secondary_color": "white",
    "tertiary_color": "black"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "Umamusume"
  ]
}
